const { h, register, matter } = globalThis.ami
const { Tabs } = matter

function ExampleTabs () {
  return h(Tabs, {
    _model: {
      links: [...Array.from({ length: 5 }).keys()].map(ii => ({ name: `Web Component Tab ${++ii}`, value: '#' }))
    }
  })
}

register(ExampleTabs, 'example-tabs')
